// DATEPICKER
.datepicker .datepicker-switch:hover,
.datepicker .next:hover,
.datepicker .prev:hover,
.datepicker tfoot tr th:hover,
.datepicker table tr td.day.focused,
.datepicker table tr td.day:hover{
    background-color: $col_pink;
    color: white;
    font-weight: bold;
}
.datepicker{
    border-radius: 0;
    padding: .5rem;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.75);

    table{
        thead{
            tr:nth-child(2){
                background-color: lighten($col_greyLight, 45%);
            }
        }

        td,
        th{
            border-radius: 0;
            border: 1px solid lighten($col_greyLight, 60%);
            transition: all .15s ease-in;
        }

        tr td.active.active{
            background-image: none;
            background-color: $col_greyLight;


            &:hover{
                background-color: lighten($col_pink, 10%);
            }
        }
    }
}
